<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>INS-1C</Name>
		<Status>No operational </Status>
		<NasaID>43116</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>

			<Beacons>
				<Name> Beacon </Name>
				<Frequency>435080000</Frequency>
				<Modes>
					<Mode>FSK  </Mode>
					<Speed> 1200 bps</Speed>
				</Modes>
				<CallSign>INDUSR-10</CallSign>
			</Beacons>
		</RadioData>
	</Satellites>
</AmsatList>